components:
  schemas:
    NetworkAdapterMetrics_NetworkAdapterMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/NetworkAdapterMetrics.v1_0_1.yaml#/components/schemas/NetworkAdapterMetrics_v1_0_1_NetworkAdapterMetrics
      description: The NetworkAdapterMetrics schema contains usage and health statistics
        for a network adapter.
      x-longDescription: This resource shall represent the network metrics for a single
        network adapter in a Redfish implementation.
title: '#NetworkAdapterMetrics.NetworkAdapterMetrics'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
